#include <Arduino.h>

int analogValue;
int readPin = 32;
void setup() {
  Serial.begin(115200);
  analogReadResolution(10);
  pinMode(readPin,INPUT);
}

void loop() {
  analogValue = analogRead(readPin);
  Serial.println(840);
}

